/*=================================================================*/
/* news-detail-page */
/*=================================================================*/
/*-- size --*/
.w400 {
  width: 400px;
}
/*-- txt --*/
.txt-bold {
  font-weight: bold;
}
.txt-marker {
  font-weight: bold;
  padding-block: 1px;
  background-color: #fff89f;
}
.separator-line {
  border-bottom: #8b8b8b 2px dotted;
  width: 70%;
  padding-bottom: 30px;
  margin-bottom: 30px;
}
.sp {
  display: none;
}
@media screen and (max-width: 640px) {
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
}
